---
notes: |
  Avviso inviato ai collaboratori in merito all'attività del ticket ad esempio risposta o messaggio.
subject: |
  Risposta: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Salve %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> ha appena lasciato un messaggio in un task a cui partecipi.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Ricevi questa email perchè collabori al task
  #%{task.number}. Per partecipare, è sufficiente rispondere a questa email.</em>
  </div>
